<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@color/full_white">

    <LinearLayout
        android:id="@+id/content_view_child"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:padding="8dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/vendita_ordine_inevaso_main_list_group_item_badge1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="BADGE 1"
                android:background="@drawable/badge1_round_corner"
                android:textColor="@android:color/white"
                android:paddingTop="2dp"
                android:paddingBottom="2dp"
                android:paddingLeft="6dp"
                android:paddingRight="6dp"
                android:textStyle="bold"
                style="@style/AppTheme.NewMaterial.Text.Small"/>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:gravity="right">

                <!--<TextView-->
                    <!--android:layout_width="wrap_content"-->
                    <!--android:layout_height="wrap_content"-->
                    <!--android:textStyle="bold"-->
                    <!--android:textColor="@color/green_700"-->
                    <!--style="@android:style/TextAppearance.Medium"-->
                    <!--android:text="@string/dispatched"/>-->

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/vendita_ordine_inevaso_main_list_group_item_qta_evasa"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="4dp"
                    android:textStyle="bold"
                    android:textColor="@color/green_700"
                    style="@style/AppTheme.NewMaterial.Text.Medium"
                    tools:text="QTA"/>

                <androidx.appcompat.widget.AppCompatTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textStyle="bold"
                    android:textColor="@android:color/black"
                    style="@android:style/TextAppearance.Medium"
                    android:text=" / "/>

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/vendita_ordine_inevaso_main_list_group_item_qta_tot"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textStyle="bold"
                    android:textColor="@android:color/black"
                    style="@style/AppTheme.NewMaterial.Text.Medium"
                    tools:text="QTA"/>

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/vendita_ordine_inevaso_main_list_group_item_unt_mis"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textStyle="bold"
                    android:textColor="@android:color/black"
                    android:layout_marginStart="4dp"
                    android:textAllCaps="true"
                    style="@style/AppTheme.NewMaterial.Text.Small"
                    tools:text="cnf"/>

            </LinearLayout>

        </LinearLayout>

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/vendita_ordine_inevaso_main_list_group_item_descrizione"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="4dp"
            android:textSize="16sp"
            android:textColor="@android:color/black"
            style="@style/AppTheme.NewMaterial.Text.Small"
            tools:text="DESCRIZIONE"/>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <LinearLayout
                android:id="@+id/vendita_ordine_inevaso_main_list_group_item_subdescrizione_layout"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_alignParentStart="true"
                android:layout_toStartOf="@+id/vendita_ordine_inevaso_main_list_group_item_badge2">

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/vendita_ordine_inevaso_main_list_group_item_subdescrizione1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="14sp"
                    style="@style/AppTheme.NewMaterial.Text.Small"
                    tools:text="SUB DESCRIZIONE"/>



                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/vendita_ordine_inevaso_main_list_group_item_subdescrizione2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="14sp"
                    style="@style/AppTheme.NewMaterial.Text.Small"
                    tools:text="SUB DESCRIZIONE"/>

            </LinearLayout>

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/vendita_ordine_inevaso_main_list_group_item_badge2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="BADGE 2"
                android:background="@drawable/badge2_round_corner"
                android:textColor="@android:color/white"
                android:paddingTop="2dp"
                android:paddingBottom="2dp"
                android:paddingLeft="6dp"
                android:paddingRight="6dp"
                android:layout_marginStart="8dp"
                android:textStyle="bold"
                android:layout_alignParentEnd="true"
                style="@style/AppTheme.NewMaterial.Text.Small"/>

        </RelativeLayout>



    </LinearLayout>

    <View
        android:id="@+id/deactivated_over_bg"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_alignTop="@id/content_view_child"
        android:layout_alignBottom="@id/content_view_child"
        android:background="@android:color/black"
        android:alpha="0.15" />

</RelativeLayout>